yum install nginx发生Loaded plugins: fastestmirror 错误 yum install nginx发生Loaded plugins: fastestmirror 错误

yum install nginx发生Loaded plugins: fastestmirror 错误

yum install nginx发生的错误

yum install nginx
Loaded plugins: fastestmirror, ovl
Loading mirror speeds from cached hostfile
.....
No package nginx available.
Error: Nothing to do
1
2
3
4
5
6
解决方法:

可能缺乏epel
EPEL (Extra Packages for Enterprise Linux)是基于Fedora的一个项目,为“红帽系”的操作系统提供额外的软件包,适用于RHEL、CentOS和Scientific Linux. 
yum install epel-release

如果还没解决:

换源

禁用插件

1.修改插件的配置文件

# vim  /etc/yum/pluginconf.d/fastestmirror.conf  

enabled = 0//由1改为0,禁用该插件
2.修改yum的配置文件

# vim /etc/yum.conf

plugins= 0//改为0,不使用插件

分享本文至:

评论 0

挤眼 亲亲 咆哮 开心 想想 可怜 糗大了 委屈 哈哈 小声点 右哼哼 左哼哼 疑问 坏笑 赚钱啦 悲伤 耍酷 勾引 厉害 握手 耶 嘻嘻 害羞 鼓掌 馋嘴 抓狂 抱抱 围观 威武 给力
提交评论

清空信息
关闭评论